div#content_wrapper_inner {
	width: 822px;
	float: left;
	overflow: hidden;
	padding-top: 20px;
}

div#content_wrapper_inner #images {
	width: 200px;
	float: left;
}

div#content_wrapper_inner #images img {
	padding-bottom: 20px;
}


div#content_wrapper_inner #innerText {
	width: 600px;
	float: right;
}

#content_wrapper_inner #innerText_columnar {
	width: 822px;
}


div#content_wrapper_inner #colWrapper {
	width: 822px;
	float: left;
	display: inline;
}

div#content_wrapper_inner #col1 {
	width: 391px;
	float: left;
	padding-right: 20px;
}

div#content_wrapper_inner .contact ul {
	padding: 0;
}


div#content_wrapper_inner .contact ul {
	list-style: none;
}


div#content_wrapper_inner #col2 {
	width: 391px;
	float: right;
	padding-left: 20px;
}

div#content_wrapper_inner div.attractions #col2 {
	width: 331px;
	padding-right: 60px;
}


div#content_wrapper_inner ul {
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 20px;
}

div#content_wrapper_inner p {
	margin-bottom: 10px;
}

div#content_wrapper_inner p#no_margin {
	margin-bottom: 0;
}


/*div#content_wrapper_inner ul {
	margin-bottom: 15px;
}
*/

div#banner_graphic {
	position: relative;
	width: 822px;
	height: 292px;
	margin: 0 auto;
}

div#banner_graphic h3#banner_about {
	position: relative;
	width: 822px;
	height: 292px;
	text-indent: -9999px;
	background: url(../images/banner_about2.jpg) no-repeat top left;
	margin: 0 auto;
}

div#banner_graphic h3#banner_amenities {
	position: relative;
	width: 822px;
	height: 292px;
	text-indent: -9999px;
	background: url(../images/banner_amenities.jpg) no-repeat top left;
	margin: 0 auto;
}

div#banner_graphic h3#banner_attractions {
	position: relative;
	width: 822px;
	height: 292px;
	text-indent: -9999px;
	background: url(../images/banner_attractions.jpg) no-repeat top left;
	margin: 0 auto;
}

div#banner_graphic h3#banner_tariffs {
	position: relative;
	width: 822px;
	height: 292px;
	text-indent: -9999px;
	background: url(../images/banner_tariffs.jpg) no-repeat top left;
	margin: 0 auto;
}

div#banner_graphic h3#banner_contact {
	position: relative;
	width: 822px;
	height: 292px;
	text-indent: -9999px;
	background: url(../images/banner_contact.jpg) no-repeat top left;
	margin: 0 auto;
}

div#banner_graphic h3#banner_map {
	position: relative;
	width: 822px;
	height: 292px;
	text-indent: -9999px;
	background: url(../images/banner_map2.jpg) no-repeat top left;
	margin: 0 auto;
}

div#banner_graphic h3#banner_terms {
	position: relative;
	width: 822px;
	height: 292px;
	text-indent: -9999px;
	background: url(../images/banner_terms.jpg) no-repeat top left;
	margin: 0 auto;
}

div#banner_graphic h3#banner_privacy {
	position: relative;
	width: 822px;
	height: 292px;
	text-indent: -9999px;
	background: url(../images/banner_privacy.jpg) no-repeat top left;
	margin: 0 auto;
}

/*------------Location map------------*/

/*form#address fieldset {
	margin: 1.5em 0 0 0;
	padding: 0;
}
*/

/*div#map_wrapper {
	width: 733px;
	float: left;
	overflow: hidden;
	margin-bottom: 20px;
}
*/
/*div#driving_directions {
	width: 356px;
	float: right;
	padding-left: 20px;
}
*/
div#wagmp_map_1 {
	width: 336px;
	float: left;
}

div#wagmp_directions_1 {
	clear: both;
}


form#address fieldset ol {
	list-style: none;
}

form#address fieldset li {
	padding-bottom: 0.7em;	
}

form#address fieldset input.text {
	width: 250px;
	height: 20px;
}


form#address fieldset.submit {
	border-style: none;	
}

form#address label {
	display: block;	
}


/*------------Contact us------------*/

div#content_wrapper_inner ul#contact {
	list-style-position: none;
	list-style-type: none;
	padding: 0;
}

div#confirm {
	width: 822px;
	height: 30px;
	line-height: 30px;
	background: #be1e2d;
	color: #fff;
	margin-bottom: 20px;
	padding-left: 10px;
}

li.vcard span {
	display: block;
}

li.vcard span.suburb, li.vcard span.state {
	padding-right: 3px;
}


li.vcard span.contact_details {
	margin: 10px 0;
}


li.vcard h4 {
	font-size: 12px;
	color: #be1e2d;
}

/*---------------------Amenities slideshow---------------------*/



#slideshow{
	background-color:#F5F5F5;
	/*border:1px solid #FFFFFF;*/
	height:200px;
	/*height:340px;*/
	/*margin:150px auto 0;*/
	margin:0 auto 0;
	/*position:relative;*/
	position: absolute; /*taken from flash position*/
	top: 48px;/*taken from flash position*/
	right: 30px;/*taken from flash position*/
	width:200px;
	/*width:640px;*/
	
	-moz-box-shadow:0 0 22px #111;
	-webkit-box-shadow:0 0 22px #111;
	box-shadow:0 0 22px #111;
}

#slideshow ul{
	height:180px;
	/*height:320px;*/
	/*left:10px;*/
	left:10px;
	list-style:none outside none;
	overflow:hidden;
	position:absolute;
	/*top:10px;*/
	top:10px;
	width:180px;
	/*width:620px;*/
}

#slideshow li{
	position:absolute;
	display:none;
	z-index:10;
}

#slideshow li:first-child{
	display:block;
	z-index:1000;
}

#slideshow .slideActive{
	z-index:1000;
}

#slideshow canvas{
	display:none;
	position:absolute;
	z-index:100;
}

#slideshow .arrow{
	/*height:86px;
	width:60px;*/
	height:43px;
	width:30px;
	position:absolute;
	background:url('/images/img/arrows2.png') no-repeat;
	top:50%;
	/*margin-top:-43px;*/
	margin-top:-23px;
	cursor:pointer;
	z-index:5000;
}

#slideshow .previous{ background-position:left top;left:0;}
#slideshow .previous:hover{ background-position:left bottom;}

#slideshow .next{ background-position:right top;right:0;}
#slideshow .next:hover{ background-position:right bottom;}


/*---------------------Terms and conditions---------------------*/

/*     div.terms ol {margin-left:0; padding-left:0;}
     div.terms ol li {
      padding-left:2.5em;
      text-indent:-2.5em;
      list-style-type:none;
      counter-increment:item;
      }
      div.terms ol li:before {
      display:inline-block; 
      width:2em;
      margin-right:0.5em;
      text-align:right;
      content:counter(item, decimal) ".";
      }
      div.terms ol li .ie-before {
      display:inline-block;
      width:2em;
      margin-right:0.5em;
      text-align:right;
      }
 
      div.terms ol li ul li {
      list-style:disc;
      margin-left: -0.5em;
      padding-left: 0;
      text-indent: 0;
      counter-increment:none;
      }
     div.terms  ol li ul li:before,
     div.terms ol li ul li .ie-before {
      display:none;
      }
      div.terms #col1 {counter-reset:item 0;}
     div.terms #col2 {counter-reset:item 9;}
*/

      div.terms ol {margin-left:0; padding-left:0}
      div.terms ol li {padding-left:2.5em; text-indent:-2.5em; list-style-type:none}
      div.terms ol>li {counter-increment:item}
	  div.terms ol li ul li {
      list-style:disc;
      margin-left: -0.5em;
      padding-left: 0;
      text-indent: 0;
      counter-increment:none;
      }
      div.terms ol>li:before {display:inline-block; width:2em; margin-right:0.5em; text-align:right; content:counter(item, decimal)}
      div.terms ol li .ie-before {display:inline-block; width:2em; margin-right:0.5em; text-align:right}
      div.terms #col1 {counter-reset:item 0}
      div.terms #col2 {counter-reset:item 9}